package com.uas.report.util;

/**
 * @author sunyj
 * @since 2017年5月25日 上午11:09:36
 */
public class StringUtils {

	public static boolean isEmpty(Object str) {
		return (str == null || "".equals(str));
	}
}
